.tags, .child
{
	margin-top: 15px;
	border-collapse: collapse;
	border: thin solid #6699CC;
	width: 100%;
}

.tags th, .child th
{
	background-color: #6699CC;
	padding: 2px 5px 2px 5px;
	text-align: left;
}

.tags td, .child td
{
	border-bottom: 1px solid #6699CC;
	padding: 2px 5px 2px 5px;
	vertical-align: top;
}

.codebox
{
	border: thin solid #6699CC;
}

pre.codebox
{
	width:	100%;
	overflow:	auto;
}